SUSE 11 sp3 for Vmware
I'm trying to install the Meetme plugin for apache for newrelic metrics. It uses python-pip to install but I can't get pip to install. There's no python-pip in the repositories so I'm at a loss.

Anyone successfully install this plugin ?

https://pypi.python.org/pypi/newrelic_plugin_agent